/* Outcomes CSS */
.view-outcomes-patient-satisfaction {
	position: relative;
	overflow:hidden;
	height:300px;
	
	}
.view-outcomes-patient-satisfaction .row-4 .col-2, .view-outcomes-patient-satisfaction .row-4 .col-3 {
  display:none;
}
.view-outcomes-patient-satisfaction td {
    background: url("../img/outcomes-block.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 275px;
    width: 326px;
	cursor:pointer;
	position:relative;
	vertical-align:top;
	}
.view-outcomes-patient-satisfaction td.color {
    background: url("../img/outcomes-block-purple.jpg") no-repeat scroll 0 0 transparent;
}
.view-outcomes-patient-satisfaction .views-field-title {
    font-size: 24px;
    font-weight: bold;
    margin: 30px 20px 10px;
}
.view-outcomes-patient-satisfaction .views-field-title a{
	color:#4F2E7F;
	text-decoration: none;
	
	}
.view-outcomes-patient-satisfaction .view-footer .show-more{
	background: url("../img/show-more-orange.jpg") no-repeat scroll 0 0 transparent;
	width:1003px;
	height:30px;
	position:absolute;
	bottom:0;
	cursor:pointer;
	}
.view-outcomes-patient-satisfaction .views-field-field-logo-image{
    position: absolute;
    top: 116px;
	}
.view-outcomes-patient-satisfaction .learn-more {
    bottom: -12px;
    display: none;
    left: 30px;
    position: absolute;
	}
.view-outcomes-patient-satisfaction 	.views-field-nothing  a{
	color:#4F2E7F;
	text-decoration: none;
	background:none;
   margin-left: -7px;
   padding: 20px 30px 20px 10px;
}
.view-outcomes-patient-satisfaction .views-field-field-overlay-h2 a{
	font-size: 20px;
    font-weight: normal;
    margin: 30px 20px 20px;
	color:#5c5c5b;
	text-decoration: none;
}

 #cboxContent .overlay-image img {
	padding:0;
}
#cboxContent img {
	padding: 18px 10px;
	}
#cboxContent h2 {
	padding: 0px 10px;
	}
#cboxContent p {
    line-height: 18px;
    padding: 18px 10px;
	}
#cboxContent a.overlay-contact-us-button {
	 bottom: 10px;
    display: block;
    height: 30px;
    left: 10px;
    position: absolute;
    width: 120px;
	background: url("../img/overlay-contact-us-button.jpg") no-repeat scroll 0 0 transparent;
	}
#cboxContent a.overlay-contact-us-button span {
	display:none;

	}
#cboxContent a.overlay-contact-us-button:hover{
	background: url("../img/overlay-contact-us-button.jpg") no-repeat scroll 1px -38px transparent;
	
}
#cboxContent a.overlay-case-study-button {
	 bottom: 10px;
    display: block;
    height: 30px;
    left: 140px;
    position: absolute;
    width: 120px;
	background: url("../img/overlay-case-study-button.jpg") no-repeat scroll 0 0 transparent;
	}
#cboxContent a.overlay-case-study-button span {
	display:none;

	}
#cboxContent a.overlay-case-study-button:hover{
	background: url("../img/overlay-case-study-button.jpg") no-repeat scroll 0px -38px transparent;
	
}



/* Patient Satisfaction Copy Block */
#block-block-55 {
	margin-bottom:20px;
	}
#block-block-55 h2 {
    color: #4F2E7F;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 15px;
	}
#block-block-55 p {
	}


/* Quality and Safety Blocks */
/* Patient Satisfaction Copy Block */
#block-block-56 {
	margin-bottom:20px;
		margin-top:50px;
	}
#block-block-56 h2 {
    color: #5d8900;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 15px;
	}
#block-block-56 p {
	}

/* Outcomes Quality and Safety */

.view-outcomes-quality-and-safety {
	position: relative;
	overflow:hidden;
    height: 300px;
	
	}
.view-outcomes-quality-and-safety td {
    background: url("../img/outcomes-block.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 275px;
    width: 326px;
	cursor:pointer;
	position:relative;
		vertical-align:top;
	}
.view-outcomes-quality-and-safety tr.row-2 .col-3 {
    background: none;
    
	}	
.view-outcomes-quality-and-safety tr.color.row-2 .col-3 {
    background: none;
}
.view-outcomes-quality-and-safety td.color {
    background: url("../img/outcomes-block-green.jpg") no-repeat scroll 0 0 transparent;
}
.view-outcomes-quality-and-safety .views-field-title {
    font-size: 24px;
    font-weight: bold;
    margin: 30px 20px 10px;
}
.view-outcomes-quality-and-safety .views-field-title a{
	color:#5D8900;
	text-decoration: none;
	}
.view-outcomes-quality-and-safety  .view-footer .show-more{
	background: url("../img/show-more-green.jpg") no-repeat scroll 0 0 transparent;
	width:1003px;
	height:30px;
	position:absolute;
	bottom:0;
	cursor:pointer;
	}
.view-outcomes-quality-and-safety .views-field-field-logo-image{
    position: absolute;
    top: 116px;
	}
.view-outcomes-quality-and-safety .learn-more {
    bottom: -11px;
    display: none;
    left: 32px;
    position: absolute;
	}
.view-outcomes-quality-and-safety  .views-field-nothing  a{
   background: none repeat scroll 0 0 transparent;
   color: #5D8900;
   margin-left: -7px;
   padding: 20px 30px 20px 10px;
   text-decoration: none;
}
.view-outcomes-quality-and-safety .views-field-field-overlay-h2 a{
	font-size: 20px;
    font-weight: normal;
    margin: 30px 20px 20px;
	color:#5c5c5b;
	text-decoration: none;
}

	/* Quality and Safety Blocks */
/* Patient Satisfaction Copy Block */
#block-block-57 {
	margin-bottom:20px;
	margin-top:50px;
	}
#block-block-57 h2 {
    color: #007a87;
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 15px;
	}
#block-block-57 p {
	}



/* Outcomes Optimize Finance */

.view-outcomes-optimize-finance-copy {
	position: relative;
	overflow:hidden;
    height: 300px;
	
	}
.view-outcomes-optimize-finance-copy td {
    background: url("../img/outcomes-block.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 275px;
    width: 326px;
	cursor:pointer;
	position:relative;
		vertical-align:top;
	}
.view-outcomes-optimize-finance-copy .row-2 td.col-2 {
   background:none;
}
.view-outcomes-optimize-finance-copy td.color {
    background: url("../img/outcomes-block-blue.jpg") no-repeat scroll 0 0 transparent;
}
.view-outcomes-optimize-finance-copy .views-field-title {
    font-size: 24px;
    font-weight: bold;
    margin: 30px 20px 10px;
}
.view-outcomes-optimize-finance-copy .views-field-title a{
	color:#007A87;
	text-decoration: none;
	}
.view-outcomes-optimize-finance-copy  .view-footer .show-more{
	background: url("../img/show-more-blue.jpg") no-repeat scroll 0 0 transparent;
	width:1003px;
	height:30px;
	position:absolute;
	bottom:0;
	cursor:pointer;
	}
.view-outcomes-optimize-finance-copy .views-field-field-logo-image{
    position: absolute;
    top: 116px;
	}
.view-outcomes-optimize-finance-copy .learn-more {
    bottom: -11px;
    display: none;
    left: 32px;
    position: absolute;
	}
.view-outcomes-optimize-finance-copy .views-field-nothing  a{
	color:#007A87;
	text-decoration: none;
	background:none;
	margin-left: -7px;
	padding: 20px 30px 20px 10px;
}
.view-outcomes-optimize-finance-copy .views-field-field-overlay-h2 a{
	font-size: 20px;
    font-weight: normal;
    margin: 30px 20px 20px;
	color:#5c5c5b;
	text-decoration: none;
}
.view-outcomes-optimize-finance-copy .row-2 .col-3 {
  display:none;
}
.page-node-49 .learn-more {
	display:none;
	}
.page-node-49 .more-info-hide {
	display:none;
	}
	
.overlay-image {
	float:right;
	padding-left:20px;
	}